* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Segoe UI', sans-serif;
    color: #333;
    padding: 20px;
}

hr {
    border: none;
    height: 2px;
    background-color: #333;
    margin: 20px 0;
}

#reset {
    border: none;
    background-color: rgb(143, 200, 248);
    padding: 10px 20px;
    margin-bottom: 20px;
    font-size: 1rem;
    color: #333;
    border-radius: 50px;
    cursor: pointer;
    &:hover {
        background-color: rgb(64, 160, 239);
    }
}

#drink {
    margin-top: 20px;
    p {
        font-size: 2rem;
    }
    img {
        width: 30%;
        height: auto;
        border-radius: 20px;
        margin-top: 20px;
    }
}
input {
    width: 100%;
    border: none;
    margin: 10px 0;
    padding: 10px;
    border-radius: 20px;
    font-size: 1rem;
    background-color: rgb(220, 239, 255);
    outline-color: rgb(169, 208, 240);
    color: #333;
}
ul {
    display: grid;
    margin-top: 20px;
    grid-template-columns: 30% 30% 30%;
    row-gap: 25px;
    column-gap: 5%;
    li {
        display: flex;
        padding: 10px;
        flex-direction: column-reverse;
        align-items: center;
        background-color: rgb(143, 200, 248);
        border-radius: 10px;
        transition: all 0.2s ease;
        cursor: pointer;
        &.correct {
            background-color: rgb(50, 240, 148);
            &:hover {
                background-color: rgb(26, 200, 116);
            }
        }
        &.wrong {
            background-color: rgb(245, 126, 126);
            &:hover {
                background-color: rgb(216, 75, 75);
            }
        }
        &:hover {
            background-color: rgb(64, 160, 239);
        }
    }
}
